GoodInboxes Developers
API reference

Get a domain

GET
/api/v1/domains/{id}

Read owned domains and run bounded public availability checks.

Required scope: domains:read.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Scoped GoodInboxes API token

Path Parameters

id*string

Owned resource UUID.

Response Body

data.item

application/json
  1. response
data*
requestId?string
curl -X GET "https://example.com/api/v1/domains/string"
{  "data": {    "item": {}  },  "requestId": "string"}